name: "crystal guardian"
glyph: {char: "9", colour: green}
flags: [see_invis, speaks]
resists: {elec: 3, fire: 3, cold: 3}
genus: golem
holiness: [nonliving]
will: invuln
attacks:
 - {type: hit, damage: 42}
hd: 16
hp_10x: 600
ac: 20
ev: 0
spells: crystal_guardian
intelligence: brainless
uses: open_doors
size: large
shape: humanoid
